# Asterisk Project : Asterisk 13 ManagerEvent_BridgeMerge

Created by wikibot on Aug 08, 2014

# BridgeMerge

### Synopsis

Raised when two bridges are merged.

### Description

### Syntax

    Event: BridgeMerge
    ToBridgeUniqueid: <value>
    ToBridgeType: <value>
    ToBridgeTechnology: <value>
    ToBridgeCreator: <value>
    ToBridgeName: <value>
    ToBridgeNumChannels: <value>
    FromBridgeUniqueid: <value>
    FromBridgeType: <value>
    FromBridgeTechnology: <value>
    FromBridgeCreator: <value>
    FromBridgeName: <value>
    FromBridgeNumChannels: <value>

##### Arguments

- `ToBridgeUniqueid`
- `ToBridgeType` - The type of bridge
- `ToBridgeTechnology` - Technology in use by the bridge
- `ToBridgeCreator` - Entity that created the bridge if applicable
- `ToBridgeName` - Name used to refer to the bridge by its BridgeCreator if applicable
- `ToBridgeNumChannels` - Number of channels in the bridge
- `FromBridgeUniqueid`
- `FromBridgeType` - The type of bridge
- `FromBridgeTechnology` - Technology in use by the bridge
- `FromBridgeCreator` - Entity that created the bridge if applicable
- `FromBridgeName` - Name used to refer to the bridge by its BridgeCreator if applicable
- `FromBridgeNumChannels` - Number of channels in the bridge

### Class

CALL

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538